#' A subset of methylation data for 50 subjects
#'
#'
#' @format A data frame with 1000 rows and 53 columns. Rows are variables and columns are:
#' \describe{
#'   \item{ProbeID}{Varibale ID string}
#'   \item{Chromosome}{Chromosome Number}
#'   \item{Genomic_Coordinate}{Probe location on chromosome in basepairs}
#'\item{TCGA-A7-A0CE-11A-21D-A10Q-05}{Subject ID}
#'\item{TCGA-A7-A0CH-11A-32D-A10Q-05}{Subject ID}
#'\item{TCGA-A7-A0DB-11A-33D-A093-05}{Subject ID}
#'\item{TCGA-A7-A0DC-11A-41D-A10Q-05}{Subject ID}
#'\item{TCGA-BH-A0AY-11A-23D-A10Q-05}{Subject ID}
#'\item{TCGA-BH-A0BV-11A-31D-A10Q-05}{Subject ID}
#'\item{TCGA-BH-A0DZ-11A-22D-A10Q-05}{Subject ID}
#'\item{TCGA-A2-A1FV-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-A2-A1FW-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-A2-A1FX-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-A2-A1G0-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-A2-A1G1-01A-21D-A13K-05}{Subject ID}
#'\item{TCGA-A2-A1G4-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-A2-A1G6-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-A7-A13G-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-A7-A13G-01B-04D-A22R-05}{Subject ID}
#'\item{TCGA-A7-A13G-11A-51D-A13T-05}{Subject ID}
#'\item{TCGA-AO-A1KO-01A-31D-A13K-05}{Subject ID}
#'\item{TCGA-AO-A1KP-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-AO-A1KQ-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-AO-A1KS-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-AO-A1KT-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-AQ-A1H2-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-AQ-A1H3-01A-31D-A13K-05}{Subject ID}
#'\item{TCGA-B6-A1KC-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-B6-A1KC-01B-11D-A161-05}{Subject ID}
#'\item{TCGA-B6-A1KF-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-B6-A1KN-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1EN-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1EN-11A-23D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1EX-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1EY-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1EY-11B-21D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1F2-01A-31D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1F2-11A-32D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1F5-01A-12D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1F5-11A-43D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1F6-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1F6-11B-94D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1F8-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1F8-11B-21D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1FB-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1FB-11A-33D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1FC-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1FC-11A-32D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1FD-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1FD-11B-21D-A13T-05}{Subject ID}
#'\item{TCGA-BH-A1FE-01A-11D-A13K-05}{Subject ID}
#'\item{TCGA-BH-A1FE-06A-11D-A212-05}{Subject ID}
#'\item{TCGA-BH-A1FE-11B-14D-A13T-05}{Subject ID}
#' }
#' @source \url{http://cancergenome.nih.gov/}
"methy"


